cURL
curl --request DELETE \
--url https://api-sandbox.y.uno/v1/customers/{customer_id} \
--header 'private-secret-key: <api-key>' \
--header 'public-api-key: <api-key>' \
--header 'x-account-code: <x-account-code>'import requests
url = "https://api-sandbox.y.uno/v1/customers/{customer_id}"
headers = {
"x-account-code": "<x-account-code>",
"public-api-key": "<api-key>",
"private-secret-key": "<api-key>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {
'x-account-code': '<x-account-code>',
'public-api-key': '<api-key>',
'private-secret-key': '<api-key>'
}
};
fetch('https://api-sandbox.y.uno/v1/customers/{customer_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Delete Customer
DELETE
/
customers
/
{customer_id}
cURL
You can delete a customer via this API request. In addition to deleting or anonymizing the customer within Yuno, this request will also trigger the deletion process with the payment providers the customer has interacted with.
Authorizations
Headers
The account_id found in the Yuno Dashboard (UUID | MAX 36; MIN 36).
Path Parameters
Response
Accepted (body is empty)
Was this page helpful?
⌘I